export declare let wasm: any;
export declare function init(): Promise<void>;
export declare function index(N: any): any;
export declare function eulerPhi(N: any): any;
export declare function dimensionCuspForms(N: any): any;
export declare function dimensionModularForms(N: any): any;
export declare function dimensionEisensteinSeries(N: any): any;
